a:link {color:#000000;  font-family:  Arial,Helvetica;
        text-decoration: none;
}    
a:visited {color:#000000;  font-family:  Arial,Helvetica;
        text-decoration: none;
} 
a:hover {color:#ffffff; background-color:#000000;
 font-family:  Arial,Helvetica;
        text-decoration: none;
}  
a:active {color:#000000;  font-family:  Arial,Helvetica;
        text-decoration: none;
}  

font { 
    font-family: Arial,Helvetica; 
}

body {
    font-family:  Arial, Helvetica;
        color: #702F0F;
	background-image: url("http://www.math.washington.edu/~burdzy/Pictures/pattern13");
	background-attachment: fixed;
	background-color: #666666;
}

.kbtahoma {
    font-family:  Tahoma, Arial, Helvetica;
	font-size: 14px;
        color: black;
}

.kbtah_small {
	font-family: Tahoma, Arial, Verdana;
	font-size: 10px;
}
.pagetitle {
	font-family: Arial,Helvetica,Verdana;
	font-size: 20px;
	font-weight: bold;
}

.emph_text {
	font-family: Arial,Helvetica,Verdana;
	font-weight: bold;
}

.emph_text2 {
	font-family: Arial,Helvetica,Verdana;
	font-style: italic;
}

.standard_text {
	font-family: Arial,Helvetica,Verdana;
	font-size: 14px;
}
.footer_text {
	font-family: Arial,Helvetica,Verdana;
	font-size: 12px;
	font-weight: bold;
}
.tiny_footer_text {
	font-family: Arial,Helvetica,Verdana;
	font-size: 10px;
}
.links_text {
	font-family: Arial,Helvetica,Verdana;
	font-size: 14px;
        color: "#000066";
}

.small_head_text {
	font-family: Arial,Helvetica,Verdana;
	font-size: 16px;
	font-weight: bold;
}

p.corner {
	background-color: #FFF8C6;
	padding: 10px; 
	border: 1px solid black;
	margin: 5px;
	border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px;
	  -moz-box-shadow:inset 0 0 10px orange;
   -webkit-box-shadow:inset 0 0 10px orange;
   box-shadow:inset 0 0 10px orange;

}

.outcorner {
	background-color: orange;
	padding: 5px; 
	border: 1px solid black;
	margin: 0px;
	border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px;
	-moz-box-shadow: 5px 5px 5px gray;
  -webkit-box-shadow: 5px 5px 5px gray;
  box-shadow: 5px 5px 5px gray;
}

.innercorner {
        background-color: white;
        padding: 10px;
        border: 1px solid black;
        margin: 0px;
        border-radius: 7px 7px 7px 7px;
        -moz-border-radius: 7px;
}

.holding {
	position: relative;
	top: 150px;
	left: 350px;	
	width: 1px;
	height: 1px;
	background-color: white;
	color: white;
	font-size: 1px;
	 border-width: 0px; 
}

.smalldot {
	width: 3px;
	height: 3px;
	background-color: white;
	color: white;
	font-size: 1px;
	 border-width: 0px; 
}

.bigrect {
	width: 350px;
	height: 80px;
	background-color: #EDE8C4;
	text-transform: uppercase;
	text-align: center; 
	color: #C75B12;
	font-size: 20px;
	font-weight: bold;
	position: relative;
	top: -30px;
	left: -230px;
	 border-color: #8E632A;
	 border-width: 8px; 
	border-style: solid;
	-moz-border-radius: 15px;
 	border-radius: 15px;
	z-index:100;

}

.medrect {
        width: 50px;
        height: 50px;
        background-color: white;
        color: white;
        font-size: 1px;
         border-width: 0px;
}

.holdingtop {
        position: relative;
        top: 50px;
        left: 50px;
        width: 50px;
        height: 50px;
        background-color: white;
        color: white;
        font-size: 10px;
         border-width: 0px;
}

.holdingbot {
        position: relative;
        top: 150px;
        left: 150px;
        width: 50px;
        height: 50px;
        background-color: white;
        color: white;
        font-size: 10px;
         border-width: 0px;
}

.whitebg  {
        background-color: white;
}

.blackbg  {
        background-color: black;
}

.table.table-condensed tr th {
   border-bottom: 2px solid black; 
}

.table.table-condensed tr td {
   border-bottom: 1px solid black; 
}

.table {
   font-size: 14px;
}

hr {
  color: black !important;
}

.navbar .navbar-nav {
  display: inline-block;
  float: none;
  vertical-align: top;
}

.navbar .navbar-collapse {
  text-align: center;
}


.table {
  border: 3px solid #000000;
}
.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
   border: 3px solid #000000;
}

@media( max-width: 767px ) {
  .table {
   font-size: 20px;
}
font {
        font-size: 20px ;
}
body {
        font-size: 20px ;
}
}

@media( min-width: 768px ) {
  .table {
   font-size: 14px;
}
font {
    font-family: Arial,Helvetica;
        font-size: 14px ;
}
body {
        font-size: 14px ;
        line-height: 1.3;
}
}

h2 {
        font-size: 150% ;
}

h3 {
        font-size: 130% ;
}


hr.kbstyle {
    border: 0;
    height: 2px;
    background: #333;
    background-image: linear-gradient(to right, #ccc, #333, #ccc);
}

hr.style2 {
        border-top: 3px double #8c8b8b;
}

